[Desktop Entry]
Encoding=UTF-8
Name=Gnotski
Name[ar]=جنوتسكي
Name[bn]=জি-নোটস্কি
Name[eo]=Gnotskio
Name[fa]=نوتسکیG
Name[hi]=ग्नोट्स्की
Name[ko]=G클로츠키
Name[lo]=Ganotski
Name[pa]=ਗਨੋਟਸਕੀ
Name[vi]=Gnotski 
Name[zh_TW]=華容道
GenericName=GNOME Klotski Game
GenericName[af]=Gnome Klotski Speletjie
GenericName[ar]=كلوتسكي جينوم
GenericName[az]=GNOME Klotski Oyunu
GenericName[be]=GNOME Клёцкі
GenericName[bn]=গনোম ক্লটস্কি খেলা
GenericName[br]=C'hoari GNOME Klotski
GenericName[bs]=GNOME Klotski igra
GenericName[ca]=Joc Klotski del GNOME
GenericName[cs]=Hra GNOME Klotski
GenericName[cy]=Gêm Klotski GNOME
GenericName[da]=GNOME Klotski-spil
GenericName[de]=Klotski (GNOME)
GenericName[el]=Παιχνίδι Klotski του GNOME
GenericName[eo]=Gnoma Klotski-ludo
GenericName[es]=Juego GNOME Klotski
GenericName[et]=GNOME mäng Klotski
GenericName[eu]=GNOME Klotski jokoa
GenericName[fa]= بازی گنوم کلاتسکی
GenericName[fi]=Gnome-klotski-peli
GenericName[fo]=Gnome Klotski
GenericName[fr]=Jeu de Klotski pour Gnome
GenericName[fy]=GNOME Klotski-spul
GenericName[ga]=Cluiche Klotski GNOME
GenericName[gl]=Xogo Klotski de GNOME
GenericName[he]=משחק Klotski ל־GNOME
GenericName[hi]=ग्नोम क्लॉट्स्की खेल
GenericName[hr]=GNOME Klotski igra
GenericName[hsb]=GNOME Klotski hra
GenericName[hu]=GNOME Klotski
GenericName[is]=GNOME Klotski leikur
GenericName[it]=Gioco Klotski di GNOME
GenericName[ja]=GNOME Klotskiゲーム
GenericName[lo]=GNOME Klostski Game
GenericName[lv]=GNOME Klotski Spēle
GenericName[mk]=GNOME Klotski игра
GenericName[mn]=Klotski (ГНОМЕ)
GenericName[ms]=Permainan GNOME Klotski
GenericName[nb]=Klotski-spill for GNOME
GenericName[nds]=Klotski-Speel vun GNOME
GenericName[nl]=GNOME Klotski-spel
GenericName[nn]=Klotski-spel for GNOME
GenericName[nso]=Papadi ya GNOME Klotski
GenericName[pa]=ਗਨੋਮ ਕਲੋਟਸਕੀ ਖੇਡ
GenericName[pl]=Gra Gnome Klotski
GenericName[pt]=Jogo Klotski do GNOME
GenericName[pt_BR]=Jogo Klotski do GNOME
GenericName[ro]=Joc Klotski pentru GNOME
GenericName[ru]=Игра GNOME (Klotski)
GenericName[se]=GNOME klotski-speallu
GenericName[sk]=Hra GNOME Klotski
GenericName[sl]=Igra Gnome Klotski
GenericName[sr]=Гномова Klotski игра
GenericName[sr@Latn]=Gnomova Klotski igra
GenericName[ss]=Umdlalo weGNOME Klotski 
GenericName[sv]=Gnome-spelet Klotski
GenericName[ta]=க்னோம் கேலாட்ஸ்கி விளையாட்டு
GenericName[tg]=Бозии GNOME (Klotski)
GenericName[tr]=GNOME Klotski Oyunu
GenericName[uk]=Гра Klotski для Gnome
GenericName[uz]=GNOME Klotski ўйини
GenericName[ven]=GNOME Klotski Mutambo
GenericName[vi]=GNOME Klotski Game 
GenericName[zh_CN]=GNOME Klotski 游戏
GenericName[zh_TW]=GNOME 華容道
GenericName[zu]=Umdlalo we-Klotski we-GNOME
Exec=gnotski
Terminal=false
Icon=
Type=Application
